
/*! HTML5 Boilerplate v7.3.0 | MIT License | https://html5boilerplate.com/             */



html {
    background: #fff;
    color: #656565;
    font-size: 62.5%;
    font-kerning: normal;
    font-variant-ligatures: common-ligatures;
    font-variant-numeric: oldstyle-nums;
    -moz-font-feature-settings: 'onum';
    -webkit-font-feature-settings: 'onum';
	font-family: 'Raleway', sans-serif;
    font-feature-settings: 'onum' on;
    font-weight: 300;
    letter-spacing: .025rem;
    line-height: 1.6
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none
} 

::selection {
    background: #b3d4fc;
    text-shadow: none
}

fieldset,hr {
    border: 0;
    padding: 0
}

hr {
    border-top: 1px solid #ccc;
    display: block;
    height: 1px;
    margin: 1em 0
}

audio,canvas,iframe,img,svg,video {
    vertical-align: middle
}

video {
    margin:0 0 3rem;
}

fieldset {
    margin: 0
}

textarea {
    resize: vertical
}

.browserupgrade {
    background: #ccc;
    color: #000;
    margin: .2rem 0;
    padding: .2rem 0
}

h1,h2,h3,h4,h5,h6 {
    font-style: normal;
	margin:0;
}

.intro p,h1 {
    line-height: 3rem
}

h1 {
    color: #d5ab5a;
    font-size: 3rem;
    font-weight: 600;
    letter-spacing: 0;
}

h2,h3 {
    color: #222;
    font-weight: 600
}

h1,h2 {
    box-sizing: content-box;
    padding: 0 .2rem
}

h2 {
    font-size: 2.4rem;
    line-height: 2rem;
    margin: 0 0 1.5rem;
    text-transform: uppercase;
    column-span: all;
    font-weight:600;    
}

h3 {
    font-size: 1.4rem;
    line-height: 2.2rem;
    margin: 0 0 .5rem
}

.intro {
    margin-bottom: 5rem
}

.intro p {
    font-size: 2rem;
    font-weight: 400
}

.intro p:last-child {
    margin-bottom: 0
}

strong {
    color: var(--str-col);
    letter-spacing: .025rem;
    font-weight: 400
}


.seasons {
    margin: 0 45% 0 auto;
    width: max-content;
}

.seasons .price {
    font-weight:400;
    font-size:18px;
    margin-bottom:18px;
    color:#d5ab5a;
}

.seasons .definition {
    margin-left:8px;
    font-style:italic;
    font-weight:400;
    color:var(--txt-col);
}

.season {
    color: #000;
font-weight: 500;
margin: 0 0 4px;
}





.activities, .txt_block, .content_block {
    /*-webkit-columns: 2 200px;
    -moz-columns: 2 200px;
    columns: 2 200px;
    column-gap: 20px;*/
    margin-bottom: 4rem
}

.txt_block p, .txt_block div, .seasons {
    break-inside: avoid-column;
    page-break-inside: avoid;
}

.content_block h1 {
    column-span: all;
}

.activities {
    margin-bottom: 4rem
}

.activities:last-child {
    margin-bottom: 6rem
}

.activities .business {
    width: calc(100% - 1rem);
    break-inside: avoid-column;
    page-break-inside: avoid;
    margin-bottom: 3.6rem;
    padding: 0 .5rem
}

.activities .business .contactinfo {
    margin: 0
}

.activities .business:last-child,.activities p:last-child {
    margin-bottom: 0
}

.act_block~.business {
    margin-top: 3.6rem
}







    




    .primary-content {
        margin-right: 0;
        width: 100%
    }

    .primary-content p {
        margin-right: 0
    }

    .contact-form {
        padding-right: 0
    }






.main_logo {
    margin: 0 auto;
/*    position: absolute;*/
/*    top: clamp(1.5rem,6vw,5rem);*/
    width: 100%;
    z-index: 2;
/*    left: calc(50% - (clamp(280px,46%,500px) / 2));    */
}

.main_logo .hidden {
    display:none;
}



.content{

margin: 0 auto;
max-width: 1199px;
	border-top: clamp(.5rem, 2vw, 1.5rem) solid #000;
  padding: 0 clamp(2rem, 5vw, 6rem);
}



 .ex_lnk {
    line-height: 1.8rem;
display: block;
     padding-left:1px;
}
 .ex_link_img {
    position: relative!important;
     margin-top:8px;
     padding-left:1px;
     right: inherit;
}

.txt_block.reviews {
    column-gap: 30px;
    column-rule: 1px solid #ccc;
}


.review {
	background: rgb(237, 237, 237);
  border-radius: 10px;
  padding: 2rem;
	margin:0 auto 1rem;
	width:75%;
}

.review_logo {
  display: inline-block;
  margin: 0 .5rem;

}

.norule:hover, .norule:focus, .norule:active {
	text-decoration: none;
	border-bottom: 0;
  padding-bottom: 0;
}

.review h2 {
	color:var(--blk);
	margin:0 0 .9rem;
	font-weight:600;
}

.review h2 span{
	font-size: 1.4rem;
	font-weight:400;
}

.review h2 .month{
	margin:0 .4rem 0 .2rem;
}


    .review p {
        font-size: 1.8rem;
        line-height: 2.4rem;
		color:#222;
    }

.credit {
    display:inline-flex;
    align-items: center;
    flex-direction: row-reverse;
    width:100%;
    margin-bottom: 3.6rem;;
}
.credit p:last-child {
        font-style: normal;
        font-size: 1.2rem;
        font-weight: 600;
        line-height: 1.8rem;
        margin-bottom:1rem;
        margin-left:.5rem; 
}

.credit p span{
        font-weight: 300;
}

.comment {
    position: relative;
    padding-left:2rem;
}

.comment p:last-child {
    margin-bottom:.5rem;
}

.comment p:first-child::before {
    content: '“';
    font-size: 1.8rem;
    position: absolute;
    top: 0;
 margin: 0 0 0 -1.4rem;
    font-weight: 700;
    font-family: Georgia;
    font-style: normal;
}

.comment p:last-child::after {
    content: '”';
    font-size: 1.8rem;
   margin: 0 0 0 3px;
    font-weight: 700;
    font-family: Georgia;
    font-style: normal;
    vertical-align: text-top;
    display:inline-block;
    white-space: nowrap;
}

.avatar {
width: 75px;
height: 75px;
border-radius: 50%;
overflow: clip;
display: inline-flex;
align-items: center;
justify-content: center;
position:relative; 
margin: -2rem .5rem 0 .6rem;
}

.avatar .guest_avatar {
    height:65%;
}

.rifling {
    position: absolute;
    z-index: 1;
    width:75px;
left:0;
    top:0;
}

/* --------------------------------------------------------------------------
   Location
   -------------------------------------------------------------------------- */

.txt_block h3 {
    padding-left:.5rem;
}

.location .txt_block img {
    width:100%;
}


.footlinks {
    margin:3rem 0 3rem .5rem;
    width:50%;
}

.footlinks h3 {
    padding-left:0;
}

.footlinks p:last-child{margin-bottom:3rem;}

.footnote {
    border: 3px double #d5ab5a;
border-radius: 10px;
padding: 5px;
}

.footnote p {
   font-size:1.2rem;
    line-height:1.8rem;
    margin-bottom:0 !important;
}

/* --------------------------------------------------------------------------
   Contact
   -------------------------------------------------------------------------- */
		.contact-form {
			padding-right:30px;
			margin-bottom:3rem;
			}
		.contact {
			border-top: 1px dotted #bbb;
			display: flex;
			flex-wrap: wrap;
			font-size: 1.8rem;
            min-height: 4.8rem;
			line-height: 1.8rem;
			justify-content: center;
			margin: 3rem auto 0;
			text-align: center;	
			}
		.contact a {
			padding: 0 0 0 2.5vw;
			white-space: nowrap;
			line-height:48px;
			height: 48px;
			display: inline-block;
			}
		.contact a::after {
			content: "";
			margin: 0 auto;
			height: 50%;
			padding-left: 2.5vw;
			border-right: 1px solid #ccc;
			}
		.contact a:last-child:after {
			border:none;
			}

		.contact a:link svg,
		.contact a:visited svg,
		a:link .linkicon, 
		a:visited .linkicon{
			height:2rem;
			fill:#6c6c6c;
			margin-right: 7px;
			transition: fill 0.1s linear 0s;
			vertical-align: -3px;
			width:1.8rem;
			}

		.contact a:hover svg,.contact a:active svg,.contact a:focus svg,
a:hover .linkicon, a:active .linkicon, a:focus .linkicon{
			fill:rgb(255, 255, 255);
			}
		a:hover p, a:active p, a:focus p{
			color:rgb(138, 108, 151);
			}
		a:hover svg, a:active svg, a:focus svg{
			transition: fill 0.1s linear 0s;
			fill:rgb(255, 255, 255);
			
			}

		a:link .linkicon, a:visited .linkicon, a:hover .linkicon, a:active .linkicon, a:focus .linkicon{
			vertical-align: -5px;
			margin-right:5px;
			}
.hq {
	margin-top:7rem;
}










::selection {
    background: #b3d4fc;
    text-shadow: none;
}








.choices {
	margin-bottom: 1.8rem;
	display:flex;
	flex-wrap: wrap;
	align-items: end;
	}

.choices ~ .choices {
	margin-right: 90px;
}

.cushions .choices {
		grid-template-columns: repeat(auto-fit, minmax(100px, 140px));
}
.choices2 {
	display:flex;
	flex-wrap: wrap;
	margin-bottom:.9rem;
	}

.choices li {
margin: 0 0 6px 0;
position: relative;
min-width: 130px;
width: max-content;
padding: 0 20px 0 0;
}

.nb {
	margin-left: 24px;
	margin-bottom: 1.4rem;
}
.nb:before {
	content: url('data:image/svg+xml,<svg height="16px" width="28px" fill="rgb(118, 118, 118)" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 256 512"><path d="M248.747 204.705l6.588 112c.373 6.343 5.626 11.295 11.979 11.295h41.37a12 12 0 0 0 11.979-11.295l6.588-112c.405-6.893-5.075-12.705-11.979-12.705h-54.547c-6.903 0-12.383 5.812-11.978 12.705zM330 384c0 23.196-18.804 42-42 42s-42-18.804-42-42 18.804-42 42-42 42 18.804 42 42zm-.423-360.015c-18.433-31.951-64.687-32.009-83.154 0L6.477 440.013C-11.945 471.946 11.118 512 48.054 512H527.94c36.865 0 60.035-39.993 41.577-71.987L329.577 23.985zM53.191 455.002L282.803 57.008c2.309-4.002 8.085-4.002 10.394 0l229.612 397.993c2.308 4-.579 8.998-5.197 8.998H58.388c-4.617.001-7.504-4.997-5.197-8.997z"/></svg>');
	margin-right: 3px;
    margin-left: -35px;
    float: left;
    margin-top: 4px;
}

.choices + p {
	margin-bottom:2rem;
}

.choices + p strong{
	color:#222;
	font-weight:300;
	white-space: nowrap;
}

/*.choices label {
	width:auto;
	white-space: nowrap;
}*/







/* --------------------------------------------------------------------------
ERRORS
 --------------------------------------------------------------------------*/

		.err {
			margin:0 0 1.4rem 0!important;
			color: var(--warning);
			font-size: 1rem;
			}

		.q-err + input, .q-err + textarea, .q-err + .control__indicator {
			border:1px solid var(--warning);
			margin-bottom:.6rem;
			}

		article .q-err + p {
			width:100%;
			}

		.exc {
			height: 2rem;
			margin-left: 4px;
			margin-top: -4px;
			fill:var(--warning);
			opacity: .4;
			}


/* --------------------------------------------------------------------------



/*@media screen and (max-width:705px) {
    .hero_home {
        -webkit-clip-path: polygon(0 0,100% 0,100% calc(420px - 15.5vw),0 100%);
        clip-path: polygon(0 0,100% 0,100% calc(420px - 15.5vw),0 100%);
        margin-bottom: 1.6rem;
        min-height: 400px;
        position: relative;
        object-fit: cover;
        object-position: 58%;
        width: 100%
    }
}*/




.img_block {
    padding: 0 .6rem;
    column-span: all;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    align-items: stretch;
    margin-left: -8px;
    margin-bottom: 2rem;
    width: calc(100% + 5px)
}

.img_block img {
    width: 100%;
    object-fit: cover;
    height: 100%
}

.item1 {
    flex-basis: calc(33.33333% - 6px)
}

.item1,.item2,.item3 {
    flex-grow: 1;
    margin: .2rem;
    max-height: 305px;
    overflow: hidden
}

.item2 {
    flex-basis: calc(66.66666% - 6px)
}

.item3 {
    flex-basis: 100%
}

.contenticon {
    float: right;
    margin-bottom: .5rem;
    margin-left: 1.5rem;
    margin-top: 4px;
    width: clamp(100px,10vw,125px)
}

@media screen and (max-width:942px) {
    article {
        width: 100%
    }
}

.listing {
  display: inline-flex;
  flex-wrap: wrap;
  gap: 3rem;
  width: 100%; 
}

.business {
min-width: 200px;
width: 30%;
display: flex;
flex-flow: column;
justify-content: space-between;
}

.namedesc {
    
}

.business h3{
    padding-left: 2px;
     margin-top:1rem
}


.business p {
    padding-left: 2px
}

.business .details {
    bottom:0;
}

.business_img {
    width:100%;
    margin-bottom:1.4rem;
}

.contactinfo {
    border-top: 1px dotted #ccc;
    margin: 0;
    padding: 5px 2px
}

.contactinfo:last-child {
    border-bottom: 1px dotted #ccc;
    margin-bottom: 5rem;
}

.contactinfo .icon {
    fill: #767676;
    margin-right: 10px
}




.plan_block .info {
    width: 25%;
    margin: 0 2rem 0 4rem
}

.plan_block .info ul {
    margin: 0 0 0 1.8rem
}

.plan_block:nth-of-type(2) + a + h2 {
    margin-top:8rem;
}

.st0 {
    fill: #e3e3e3
}

.st1 {
    fill: #c6c6c6
}

.st2 {
    fill: none;
    stroke: #3c3c3b;
    stroke-width: .25;
    stroke-miterlimit: 10
}

.st3 {
    fill: #3c3c3b
}

.st4,.st5 {
    fill: #fff;
    stroke: #3c3c3b;
    stroke-width: .25;
    stroke-miterlimit: 10
}

.st5 {
    fill: #3c3c3b
}

.st6 {
    fill: #fff
}

.list-of-rooms li,.plan .room {
    transition: all .5s ease
}


.spot {
    display: none
}

.spot.on {
    display: block
}

.info h3.ground-floor {
    margin: -4px 0 1rem
}

.info h3.first-floor,.info h3.second-floor {
    margin: 5.3rem 0 1rem
}

.list-of-rooms li {
    color: var(--lnk-col)
}

.list-of-rooms li.on,.list-of-rooms li.on::before {
    color: var(--hov-col)
}

.list-of-rooms li h4 {
    display: inline;
    margin: 0;
    font-weight: 400
}

.list-of-rooms li p {
    margin: 0
}

.dimensions {
    white-space: nowrap;
    font-size: 1.2rem;
    margin: 0 0 0 -.6rem
}

.by {
    margin: 0 .2rem
}

.units {
    margin-left: .2rem
}

.list-of-rooms li::before {
    color: var(--bull-col);
    content: "\2022";
    display: inline-block;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 2rem;
    margin-left: -2rem;
    width: 1.5rem;
    transition: all .5s ease
}

.gallery_album {
    display: flex;
    flex-wrap: wrap;
    padding: 0 0 4rem;
    margin: 5rem 0 0 0;
}

.gallery_album li {
    list-style: none;
    margin: 1px;
    padding: 0;
    flex-direction: column;
    height: 10vw;
    width: auto;
    min-height: 75px;
    max-height: 165px
}

.album_links li:before,.gallery_album li:before,footer nav .nav::after,footer nav .nav::before,footer nav ul li:before {
    content: none
}

.gallery_album,.gallery_album li a {
    justify-content: center
}

.gallery_album li a img {
    width: auto;
    height: 100%;
    max-height: 165px;  
}
.gallery_album li a:hover img {
    cursor: zoom-in;
}
.album_links {
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    margin: 0 0 4rem;
    list-style: none
}

.album_links li {
    margin-right: 20px;
    list-style: none;
    content: none
}

.gallery_album~.album_links {
    margin-top: -2rem
}

.act_block a[href^=".."]::before,.act_block a[href^="/"]::before,.act_block a[href^="https://"]::before,.album_links a[href^=".."]::before,.album_links a[href^="/"]::before,.album_links a[href^="https://"]::before {
    content: url('data:image/svg+xml,<svg height="13px" width="13px" fill="rgb(68, 68, 68)" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 256 512"><path d="M24.707 38.101L4.908 57.899c-4.686 4.686-4.686 12.284 0 16.971L185.607 256 4.908 437.13c-4.686 4.686-4.686 12.284 0 16.971L24.707 473.9c4.686 4.686 12.284 4.686 16.971 0l209.414-209.414c4.686-4.686 4.686-12.284 0-16.971L41.678 38.101c-4.687-4.687-12.285-4.687-16.971 0z"></path></svg>');
    vertical-align: -2px;
    margin-right: 0;
    line-height: 1.3rem;
    margin-left: -1px;
    white-space: nowrap
}

.activitybar {
    border-top: 1px solid #ccc;
    flex-wrap: nowrap;
    justify-content: center;
    align-content: center;
    margin: 0 auto;
    max-width: calc(1200px - 4rem);
    padding: clamp(1rem,3.5vw,2.4rem) 0;
    width: calc(100% - 4rem);
    text-align: center;
}

.activity {
    margin: 0 1.5vw;
    width: clamp(75px,7vw,125px)
}

.cta {
    border-top: 1px solid #ccc;
    display: block;
    padding: 2.4rem 0
}

.cta h1 {
    display: block!important;
    font-size: 2.4rem;
    color:#d5ab5a ;  
}

.cta h1,.cta p {
    margin: 0 0 1rem;
    text-align: center
}

.cta a {
    display: inline-block;
    margin: 0 .9rem
}

.cta a:hover span {
    border-bottom:1px dotted var(--hov-col);
}






main a:link,main a:visited {
    color: var(--lnk-col);
    font-weight: 400;
    outline: 0;
    text-decoration: none;
		border-bottom:1px solid transparent;
	padding-bottom:1px;
}

main a:active,main a:hover,
main a:focus {
    color: var(--hov-col);
	border-bottom:1px solid var(--hov-col);
	padding-bottom:1px;
}


main .bx-wrapper .bx-prev:hover, main .bx-wrapper .bx-prev:focus,
main .bx-wrapper .bx-next:hover, main .bx-wrapper .bx-next:focus{
	
	color: transarent;
	border-bottom:none;
	padding-bottom:0;
}

.hidden {
    display: none!important;
}

.sr-only {
    border: 0;
    clip: rect(0,0,0,0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    white-space: nowrap;
    width: 1px
}

.sr-only.focusable:active,.sr-only.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    white-space: inherit;
    width: auto
}

.invisible {
    visibility: hidden
}

.clearfix:after,.clearfix:before {
    content: " ";
    display: table
}

.clearfix:after {
    clear: both
}

@media print {
    *,:after,:before {
        background: 0 0!important;
        color: #000!important;
        box-shadow: none!important;
        text-shadow: none!important
    }

    a,a:visited {
        text-decoration: underline
    }

    a[href]:after {
        content: " (" attr(href) ")"
    }

    abbr[title]:after {
        content: " (" attr(title) ")"
    }

    a[href^="#"]:after,a[href^="javascript:"]:after {
        content: ""
    }

    pre {
        white-space: pre-wrap!important
    }

    blockquote,pre {
        border: 1px solid #999
    }

    thead {
        display: table-header-group
    }

    blockquote,img,pre,tr {
        page-break-inside: avoid
    }

    h2,h3,p {
        orphans: 3;
        widows: 3
    }

    h2,h3 {
        page-break-after: avoid
    }
}
Show transformations
result
Original:   36305 bytes
Compressed: 17003 bytes (46.83%)
Saving:     19302 bytes (53.17%)
Time:       124 ms
Powered by CSSO 4.0.3
